<?xml version="1.0" encoding="UTF-8"?>
<codeSystems>
   <codeSystem ref="2.16.840.1.113883.3.4424.11.1.32"
               name="KLAS_DOK_P1"
               displayName="Klasyfikacja dokumentów projektu P1"/>
</codeSystems>
